TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Dimension ( mdl^mat M ) -> elt-ord^rat

### Description

<shortdoc> The dimension of the Riemann-Roch space L(D). </shortdoc>

### Examples

x_m:=Matrix(Z,2,3,[1,2,3,4,5,6]); x_M:=Parent(x_m); Dimension(x_M);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack